return Def.ActorFrame {
	LoadActor(THEME:GetPathB("","_delay"),1.5);

	Def.Quad{
		OnCommand=cmd(diffuse,color("0.1,0,0,1");x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-240;vertalign,top;zoomtowidth,SCREEN_WIDTH;zoomtoheight,0;linear,0.3;zoomtoheight,SCREEN_HEIGHT/2+10);
	};

	Def.Quad{
		OnCommand=cmd(diffuse,color("0.1,0,0,1");x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+240;vertalign,bottom;zoomtowidth,SCREEN_WIDTH;zoomtoheight,0;linear,0.3;zoomtoheight,SCREEN_HEIGHT/2+10);
	};

	LoadActor( THEME:GetPathB("","back2" ) )..{
		OnCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_CENTER_Y;horizalign,right;diffusealpha,0;linear,0.3;diffusealpha,1;zoomtowidth,250;decelerate,0.2;zoomtoheight,300;zoomtowidth,400;zoomtoheight,SCREEN_HEIGHT*0.8;diffusealpha,0);
	};

	LoadActor( THEME:GetPathB("","back2" ) )..{
		OnCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_CENTER_Y;horizalign,right;addx,40;diffusealpha,0;zoomtoheight,0;decelerate,0.38;addx,-40;diffusealpha,0.7;zoomtoheight,160;sleep,0.1;decelerate,0.3;addx,70;zoomtowidth,500;zoomtoheight,60;diffusealpha,0);
	};

	Def.Quad{
		BeginCommand=cmd(FullScreen);
		OnCommand=cmd(diffuse,color("0,0,0,0");linear,0.1;diffuse,color("0.4,0,0.2,1");linear,0.4;diffusealpha,0);
	};

	LoadActor( THEME:GetPathB("","cyberia" ) )..{
		OnCommand=cmd(vertalign,bottom;horizalign,left;rotationz,-90;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM-20;diffuse,color("1,0,0.8,1");zoom,0.45;zoomy,0;sleep,0.025;linear,0.2;zoomy,0.45;sleep,0.3;accelerate,0.2;addy,-100;zoomy,0;zoomx,2.5);
	};

	LoadActor( THEME:GetPathB("","ver7" ) )..{
		OnCommand=cmd(vertalign,bottom;horizalign,left;rotationz,-90;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM-234;diffuse,color("1,0,0.5,0.6");zoom,0.4;zoomy,0;sleep,0.025;linear,0.2;zoomy,0.4;sleep,0.3;accelerate,0.2;addy,-100;zoomy,0;zoomx,2);
	};

	Def.Quad{
		OnCommand=cmd(horizalign,right;x,SCREEN_RIGHT;y,SCREEN_CENTER_Y;diffuse,color("1,0,0.6,0.4");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;decelerate,0.3;zoomtoheight,10;linear,0.2;zoomtowidth,0;diffusealpha,0);
	};

	Def.Quad{
		OnCommand=cmd(horizalign,right;x,SCREEN_RIGHT;y,SCREEN_CENTER_Y;diffuse,color("1,0.5,0.2,0.15");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;decelerate,0.4;zoomtoheight,14;linear,0.2;zoomtowidth,SCREEN_WIDTH*2;diffusealpha,0);
	};

	Def.Quad{
		OnCommand=cmd(vertalign,bottom;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM;diffuse,color("0.6,0,0.7,0.5");zoomtowidth,12;zoomtoheight,0;sleep,0.1;linear,0.3;zoomtoheight,SCREEN_HEIGHT;decelerate,0.3;diffusealpha,0);
	};

	Def.Quad{
		OnCommand=cmd(vertalign,bottom;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM;diffuse,color("1,0.7,0,0.3");zoomtowidth,6;zoomtoheight,0;sleep,0.2;linear,0.4;zoomtoheight,SCREEN_HEIGHT;decelerate,0.3;diffusealpha,0);
	};
}